<!-- website/templates/website/home.html -->

{% extends 'website/layout.html' %}
{% load static %}

{% block title %}Home{% endblock %}

{% block content %}
<h2>Home Page</h2>
<p>Welcome to the home page of Vidyamitra college website.</p>
<img src="{% static 'images/college.jpg' %}" alt="Vidyamitra" width="250" height="150">

{% endblock %}

